Body {background-color:#31C3E7;color:#000000;padding-top:0px;padding-left:0px;padding-right:0px;}
a:link{color:#000000;}
a:visited{color:#000000;}

.light{padding:1px;
background-color:#;Border-bottom:1px solid #;border-top:1px solid #;}

.not{padding:2px;border:0px solid #31c3e7;Background-color:#31C3E7;}
.dark{padding:1px;Border-bottom:1px Dashed #;} 
.grey{background-color:#21Bede;padding:2px;}
.yellink{background-color:#8Cc739;}